Bug 1124093 - [DOCS] Configurable Tables: edit columns
Summary: [DOCS] Configurable Tables: edit columns
Keywords:
Status: VERIFIED
Alias: None
Deadline: 2015-01-16
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: 6.1.0
Assignee: brms-docs@redhat.com
QA Contact: Lukáš Petrovický
Dawn Eisner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 00:41 UTC by Vikram Goyal
Modified: 2019-02-28 22:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Vikram Goyal 2014-07-29 00:41:42 UTC
Based on 6.1 PRD: https://issues.jboss.org/browse/BPMSPL-43

Comment 1 Vikram Goyal 2015-01-05 02:58:02 UTC
This has now been documented in the Admin and Config Guide here [1].

Moving this to ON_QA.

[1] http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.1/html-single/Administration_And_Configuration_Guide/index.html#Configuring_Table_Columns

Comment 2 Jan Hrcek 2015-03-23 08:30:53 UTC
Reviewed the documentation of this feature with BPM Suite 6.1.0 ER6. It's correct and clear.


Note You need to log in before you can comment on or make changes to this bug.